{
	"name": "form/nc/erp-sync/nestix/query/product.json",
	"organization_id": "nestix",
	"table": [
		{
			"record_type": ["nxmat"],
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"query": [["pr.product_id", "is not", "null"]],
	"order": ["pr.modify_time", "<"]
}
